; Example
;
; [Software name] 
; link=https://software.com/software.exe
; site=1 # open link in default browser
; forcedl=1 # direct link to download even if is not a direct link (precise extension)
; headers=1 # sending headers (usefull for Nirsoft softwares)
; password=1 # for nirsoft softwares too, search and use password on the website
; extension=.exe # extension if forcedl=1 or directlink
; expression=Windows.10.v # filter for links in source
; expressionnotinclude=PowerShell # filter for links in source
; domain=https://nirsoft.net # complet relative link in source page
; dontupdate=1 # don't update software (for SDI for example)

[CrystalDiskInfo]
link=https://sourceforge.net/projects/crystaldiskinfo/files/latest/download
bookmark=1
extension=zip
forcedl=1

[CrystalDiskMark]
link=https://crystalmark.info/redirect.php?product=CrystalDiskMark
extension=zip
domain=https://osdn.net/

[Display Driver Uninstaller]
link=https://ftp.nluug.nl/pub/games/PC/guru3d/ddu/[Guru3D.com]-DDU.zip

[FurMark]
link=https://geeks3d.com/furmark/downloads/
extension=exe
expression=show
expressiontoreplace=show
replacementexpression=get
headers=1
domain=https://geeks3d.com

[HeavyLoad-x64]
link=https://downloads.jam-software.de/heavyload/HeavyLoad-x64.zip

[HWMonitor]
link=https://www.cpuid.com/softwares/hwmonitor.html
extension=zip
expressiontoreplace=https://www.cpuid.com/downloads/
replacementexpression=https://download.cpuid.com/
domain=https://www.cpuid.com

[powerMAX]
link=http://download.cpuid.com/powermax/powermax_1.00.zip

[UserDiag]
link=https://userdiag.com/download
bookmark=1
Domain=https://userdiag.com/